- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::ArchiveFactory Member List

This is the complete list of members for Ogre::ArchiveFactory, including all inherited members.

createInstance(const String &name)=0 | Ogre::FactoryObj< T > | `[pure virtual]`
destroyInstance(T *)=0 | Ogre::FactoryObj< T > | `[pure virtual]`
getType() const =0 | Ogre::FactoryObj< T > | `[pure virtual]`
~FactoryObj() | Ogre::FactoryObj< T > | `[virtual]`

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:49:08 2008